Comment 39 for bug 1068404

The xserver-xorg-video-intel_2.20.0-0~andrik1_amd64.deb package is also able to solve the issue with the fglrx drivers installed with the fglrx_9.000-0ubuntu3_amd64.deb package (again, Unity works only with the discrete GPU).
Thank you very much, Nick and Christopher!